<!-- Header Start -->
<header id="header-bg" class="jarallax d-flex" style="background: #f3f3f3">
  <div class="container">
    <div class="pricing-table">
      <div class="pricing-table-header">
        <h3 class="free-pricing">Welcome</h3>
      </div>
    </div>
  </div>
</header>
<!-- Header Ends -->
